## r-cran-rcppml 0.3.7

=== DESCRIPTION ===
Package: RcppML
Type: Package
Title: Rcpp Machine Learning Library
Version: 0.3.7
Date: 2021-09-21
Authors@R: person("Zachary", "DeBruine", 
    email = "zacharydebruine@gmail.com", 
    role = c("aut", "cre"), 
    comment = c(ORCID = "0000-0003-2234-4827"))
Description: Fast machine learning algorithms including matrix factorization 
    and divisive clustering for large sparse and dense matrices.
License: GPL (>= 2)
Imports: Rcpp, Matrix, methods, stats
LinkingTo: Rcpp, RcppEigen
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
Config/testthat/edition: 3
URL: https://github.com/zdebruine/RcppML
BugReports: https://github.com/zdebruine/RcppML/issues
NeedsCompilation: yes
Packaged: 2021-09-21 18:39:44 UTC; Owner
Author: Zachary DeBruine [aut, cre] (<https://orcid.org/0000-0003-2234-4827>)
Maintainer: Zachary DeBruine <zacharydebruine@gmail.com>
Repository: CRAN
Date/Publication: 2021-09-21 19:00:02 UTC
