=== debian/changelog ===
r-cran-rcppml (0.3.7-2) unstable; urgency=medium

  * d/copyright: Update copyright
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 May 2022 08:41:53 +0530

r-cran-rcppml (0.3.7-1) unstable; urgency=medium

  * Initial release (closes: #1011064)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 14:55:02 +0200
