=== debian/control ===
Source: r-cran-rcppml
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-matrix,
               r-cran-rcppeigen
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppml.git
Homepage: https://cran.r-project.org/package=RcppML
Rules-Requires-Root: no

Package: r-cran-rcppml
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Rcpp Machine Learning Library
 Fast machine learning algorithms including matrix factorization
 and divisive clustering for large sparse and dense matrices.
